Autor Zpráva
jason
Profil *
Dobrý den,

potřebuju dát do komentáře if pro ie6. Všechny prohlížeče i verze IE mimo IE6 mi stránku zobrazují jak mají, ale když jsem se podíval na kompatibilitu v IE6, tak tam mám pár chyb co potřebuju jen pro 6 upravit. Bohužel šablonovací systém pet mi tuto volbu blokuje. Když do tpl vložím podmínku <!--[if IE 6]>Používáte IE 6. Jděte picnout Gatese :-)<![endif]-->

Tak to bere jako podmínku pro něj, která je špatná a stránku mi stopne. Výsledkem je tedy bílá stránka. Nevíte někdo jak tento problém vyřešit? Děkuju
jason
Profil *
Už jsem to vyřešil, tak opět děkuju :-)

Vaše odpověď

Mohlo by se hodit


Prosím používejte diakritiku a interpunkci.

Ochrana proti spamu. Napište prosím číslo dvě-sta čtyřicet-sedm: